body.top #contents {
  padding-top: 0;
}

body.top #main {
  position: relative;
  padding: 0;
  padding-top: 200px;
  background: url(../images/top/main_visual.png) repeat-x center top;
  background-size: auto 100%;
  width: 100%;
  /* max-width: 960px; */
  margin: 0 auto;
}
body.top #main div {
  text-align: center;
  position: relative;
  /* padding-top: 56.27198%; */
  text-align: center;
  width: 90%;
  max-width: 960px;
  margin: 0 auto;
}
body.top #main div iframe {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 640px) {
  body.top #contents {
    padding-top: 0;
  }
  body.top #main {
    padding-top: 35.03125%;
  }
}

body.top #carousel {
  position: relative;
  width: 980px;
  margin: auto;
  padding: 0 10px;
}

body.top #carousel ul {
  position: relative;
  width: 100%;
  /*height:463px;*/
  z-index: 0;
  overflow: hidden;
}

body.top #carousel ul li {
  position: absolute;
  width: 100%;
  /*height:100%;*/
  left: 0;
  top: 0;
  display: none;
}

body.top #carousel ul li:first-child {
  position: relative;
  display: block;
}

body.top #carousel ul a:hover {
  opacity: 1;
}

body.top #carousel .prev,
body.top #carousel .next {
  position: absolute;
  display: inline-block;
  top: 50%;
  z-index: 1;
  width: 24px;
  height: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
  -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  transition: opacity 0.3s cubic-bezier(0.215, 0.610, 0.355, 1.000);
  visibility: hidden;
}

body.top #carousel .prev:hover,
body.top #carousel .next:hover {
  opacity: 0.7;
}

body.top #carousel .prev {
  left: 6px;
}

body.top #carousel .next {
  right: 6px;
}

@media only screen and (max-width: 640px) {
  body.top #carousel {
    width: auto;
    padding: 0;
  }
  body.top #carousel .prev,
  body.top #carousel .next {
    width: 4.0625%;
  }
}

body.top #news {
  margin-top: 10px;
  padding: 0 10px;
}

body.top #news>.inner {
  position: relative;
  background: #f1f1f3;
  overflow: hidden;
}

body.top #news h3 {
  position: relative;
  width: 87px;
  height: 64px;
  padding-right: 64px;
  overflow: hidden;
  float: left;
}

body.top #news h3:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: #f9be00;
  -webkit-transform: skewX(-45deg);
  transform: skewX(-45deg);
  -webkit-transform-origin: right top;
  transform-origin: right top;
}

body.top #news h3 span {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -9px;
  margin-left: 20px;
  z-index: 1;
}

body.top #news ul {
  width: 100%;
  height: 64px;
  margin-left: -151px;
  padding-left: 151px;
  margin-right: -109px;
  padding-right: 109px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  overflow: hidden;
}

body.top #news ul li {
  display: table;
  width: 100%;
  height: 64px;
  border-collapse: collapse;
}

body.top #news ul li div {
  display: table-cell;
  vertical-align: middle;
}

body.top #news ul li time {
  font-size: 13px;
}

body.top #news ul li p {
  font-size: 18px;
  font-weight: 600;
  color: #fd3e01;
}

body.top #news ul li a {
  color: #fd3e01;
  text-decoration: underline;
}

body.top #news nav {
  position: relative;
  width: 109px;
  margin-top: 25px;
  line-height: 0;
  float: right;
  z-index: 1;
}

@media only screen and (max-width: 640px) {
  body.top #news h3 {
    width: 100%;
    height: 29px;
    padding-right: 109px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  body.top #news h3:after {
    margin-left: -109px;
  }
  body.top #news ul {
    height: 75px;
    margin: 0;
    padding: 0;
    float: none;
  }
  body.top #news ul li {
    height: 75px;
  }
  body.top #news ul li div {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  body.top #news ul li time {
    font-size: 10px;
  }
  body.top #news ul li p {
    font-size: 14px;
  }
  body.top #news nav {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 7.5px;
    float: none;
  }
}

body.top #feature ul {
  overflow: hidden;
  padding: 5px;
}

body.top #feature ul li {
  width: 50%;
  padding: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}

body.top #feature article a {
  display: block;
  position: relative;
  padding: 80px 0;
  text-align: center;
  background: url(../images/top/feature_bg@2x.png) no-repeat center center;
  background-size: cover;
}

body.top #feature article img {
  width: 460px;
  height: 200px;
}

body.top #feature #feature-gq876 a {
  background-image: url(../images/top/feature_bg_gq876.jpg);
}

@media only screen and (max-width: 640px) {
  body.top #feature ul li {
    width: 100%;
    float: none;
  }
  body.top #feature article a {
    padding: 4.83871% 0;
  }
  body.top #feature article img {
    width: 100%;
    height: auto;
    max-width: 460px;
  }
}